a 
{
    color:#385AB6;
    text-decoration:none;
}

a:hover 
{
    text-decoration:underline;
}

* 
{
	/*margin: 0;*/
}

html, body
{
    margin:0px auto;
    text-align:left;
    font-family:"Arial","Verdana",sans-serif;
    font-size:0.90em;
    color:#535461;
    height: 100%;
    overflow:auto;
}

h1
{
    font-size:1.3em;
    font-weight:bold;
    font-family:Arial Narrow;
    color:#23488F;
}

h2
{
    font-size:1.1em;
    font-weight:bold;
}

h3
{
    font-size:1.9em;
    font-weight:normal;
    font-family:Arial Narrow;
}

h4 /*check footer_top_left*/
{
    font-size:15px;
    font-weight:bold;
    color:#FFFFFF;
    margin:3px 0px 10px 0px;
}

h4 a /*check footer_top_left*/
{
    font-size:15px;
    font-weight:bold;
    color:#FFFFFF;
    margin:3px 0px 10px 0px;
}


ul
{
	margin:0px;
	padding:0px;
	padding-left:16px;
}

ul li
{
    list-style-image:url(../gui/bullet.gif);
}

a img
{
	border:0px;
}

/****container******/
#container
{
    text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -230px; /* the bottom margin is the negative value of the footer's height */
}

/****header******/
#keywords
{
	margin:0px auto;
	width:995px;
	text-align:right;
}

#keywords h1
{
	font-size:8px;
	margin:0px;
	color:#CECECE;
}

#header_container
{
	background:#FFEB3F;
}

#header
{
	margin:0px auto;
	width:995px;
    background-image:url(../gui/header_bg.jpg);
    height:128px;
}

#header_internal
{
	margin:0px auto;
	width:995px;
    background-image:url(../gui/header_internal_bg.jpg);
    height:128px;
}

#nav 
{
	padding:108px 0px 0px 75px;
}

#nav a
{
	color:#6B5A0B;
	margin-right:15px;
	font-size:12px;
}

#nav a:hover
{
	color:#000000;
	text-decoration:none;
}

#banner_container
{
    background-image:url(../gui/banner_container_bg.jpg);
    background-repeat:repeat-x;
}

#banner
{
	margin:0px auto;
	width:995px;
    height:264px;
    overflow:hidden;
}

#banner_internal
{
	margin:0px auto;
	width:995px;
    height:168px;
    overflow:hidden;
}

#shop_banner
{
	margin:0px auto;
	width:935px;
    height:30px;
    background:#FFEB40;
}

.shop
{
    float:right;
   	margin:5px;
}


.shop a
{
	color:#6B5A0B;
	margin:0px 5px 0px 5px;
	text-decoration:underline;
}

.shop a:hover
{
	color:#000000;
}

#select_country
{
	float:left;
   	margin:5px;
}
/****content*****/
#content
{
	margin:0px auto;
	width:940px;
}

#conten_internal
{
	margin:0px auto;
	width:880px;
	padding:30px;
}

#content #left
{
    float:left;
    width:400px;
    padding:30px;
}

#content #right
{
    float:right;
    width:420px;
    padding:30px;
}

.push
{
	height:230px; /* .push must be the same height as .footer */
}
/****footer******/
#footer_container
{
	background:url(../gui/footer_bg.jpg) repeat-x;
	height:230px; /* .push must be the same height as .footer */
	text-align:left;
}

#footer_header
{
	margin:0px auto;
	width:995px;
	height:27px;
}

#footer_top
{
	margin:0px auto;
	width:945px;
	height:115px;
}

#footer_top_left_content
{
	border-left:1px solid #3B5FAC;
	border-right:1px solid #3B5FAC;
	font-size:9px;
	color:#FFFFFF;
}

#footer_top_left
{
	float:left;
	width:468px;
}

#footer_top_right
{
	float:right;
	width:400px;
	color:#FFFFFF;
    font-family:Arial Narrow;
    margin-right:40px;
}

#footer_bottom
{
	margin:0px auto;
	width:945px;	
	text-align:left;
	margin-top:20px;
	color:#385AB6;
}

#footer_nav
{
	float:left;
	width:500px;
}

#olw_footer
{
	text-align:right;
	float:right;
	width:400px;
}

/****Other*****/
hr
{
	border:0px;
	border-bottom:1px solid #cdcdcd;
	
}

input.button
{
	border:1px solid #CDCDCD;
	background:#E5EBE7;
}

input.button:hover
{
	border:1px solid #CDCDCD;
	background:#CDCDCD;
}

table
{
	border-spacing:0px;
	border-collapse:collapse;
}

/***release status***/
.ReleaseStatus
{
	color:Red;
	font-size:11px;
}

/***sitemap***/
#sitemap
{
	margin:0px auto;
	width:600px;
}

#sitemap ul
{
	margin:0px;
	padding:0px;
}

#sitemap ul li
{
	list-style:none; 
	list-style-image:none;
	margin:10px 0px 10px 0px;
}

#sitemap ul li ul
{
	margin:0px;
	padding:0px;
	padding-left:26px;
}

#sitemap ul li ul li
{
    list-style-image:url(../gui/bullet.gif);
}

/****Input and Select***/
input, select, table tr td
{
	font-size:0.90em;
    color:#535461;
}
